.version.productos1 /* version checker */
{
	color: #0000E1;
	background-color: #40298F;
}

#page
{
	z-index: 1;
	min-height: 692.6164794007491px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-top: 7px;
	padding-bottom: 0px;
	width: 100%;
	max-width: 1160px;
	margin-left: auto;
	margin-right: auto;
}

#u1831-4
{
	z-index: 8;
	width: 676px;
	min-height: 73px;
	background-color: transparent;
	color: #C8C8C8;
	text-align: center;
	font-size: 46px;
	line-height: 55px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 121px;
	left: 20.87%;
}

#menuu3941
{
	z-index: 217;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
	width: 54.4%;
	left: 43.63%;
}

#u3942
{
	min-height: 43px;
	position: relative;
	margin-right: -10000px;
	width: 24.73%;
}

#u3943
{
	padding-bottom: 21px;
	position: relative;
	width: 100%;
}

#u3943:hover
{
	min-height: 0px;
	width: 100%;
	margin: 0px 0px 0px 0%;
}

#u3945-4
{
	min-height: 22px;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	width: 100%;
}

#u3943:hover #u3945-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 100%;
	margin: 0px -10000px 0px 0%;
}

#u3970
{
	min-height: 43px;
	position: relative;
	margin-right: -10000px;
	width: 24.73%;
	left: 25.04%;
}

#u3971
{
	padding-bottom: 21px;
	position: relative;
	width: 100%;
}

#u3943.MuseMenuActive,#u3971:hover
{
	min-height: 0px;
	width: 100%;
	margin: 0px 0px 0px 0%;
}

#u3972-4
{
	min-height: 22px;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	width: 100%;
}

#u3943.MuseMenuActive #u3945-4,#u3971:hover #u3972-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 100%;
	margin: 0px -10000px 0px 0%;
}

#u3977
{
	min-height: 43px;
	position: relative;
	margin-right: -10000px;
	width: 24.73%;
	left: 50.08%;
}

#u3994
{
	padding-bottom: 21px;
	position: relative;
	width: 100%;
}

#u3971.MuseMenuActive,#u3994:hover
{
	min-height: 0px;
	width: 100%;
	margin: 0px 0px 0px 0%;
}

#u3995-4
{
	min-height: 22px;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	width: 100%;
}

#u3971.MuseMenuActive #u3972-4,#u3994:hover #u3995-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 100%;
	margin: 0px -10000px 0px 0%;
}

#u3983
{
	padding-bottom: 26px;
	position: relative;
	margin-right: -10000px;
	width: 100%;
}

#u3983:hover
{
	min-height: 0px;
	width: 100%;
	margin: 0px -10000px 0px 0%;
}

#u3986-4
{
	min-height: 16px;
	padding-top: 4px;
	position: relative;
	margin-right: -10000px;
	top: 13px;
	width: 97.44%;
	left: 1.29%;
}

#u3983:hover #u3986-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 97.44%;
	margin: 0px -10000px 0px 0%;
}

#u3990
{
	padding-bottom: 26px;
	position: relative;
	margin-right: -10000px;
	width: 100%;
}

#u3983.MuseMenuActive,#u3990:hover
{
	min-height: 0px;
	width: 100%;
	margin: 0px -10000px 0px 0%;
}

#u3991-4
{
	min-height: 16px;
	padding-top: 4px;
	position: relative;
	margin-right: -10000px;
	top: 13px;
	width: 97.44%;
	left: 1.29%;
}

#u3983.MuseMenuActive #u3986-4,#u3990:hover #u3991-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 97.44%;
	margin: 0px -10000px 0px 0%;
}

#u3990.MuseMenuActive #u3991-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 97.44%;
	margin: 0px -10000px 0px 0%;
}

#u3949
{
	min-height: 43px;
	position: relative;
	margin-right: -10000px;
	width: 24.89%;
	left: 75.12%;
}

#u3966
{
	padding-bottom: 21px;
	position: relative;
	width: 100%;
}

#u3994.MuseMenuActive,#u3966:hover
{
	min-height: 0px;
	width: 100%;
	margin: 0px 0px 0px 0%;
}

#u3966.MuseMenuActive
{
	min-height: 0px;
	width: 100%;
	margin: 0px 0px 0px 0%;
}

#u3967-4
{
	min-height: 22px;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	width: 100%;
}

#u3994.MuseMenuActive #u3995-4,#u3966:hover #u3967-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 100%;
	margin: 0px -10000px 0px 0%;
}

#u3966.MuseMenuActive #u3967-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 100%;
	margin: 0px -10000px 0px 0%;
}

#u3978,#u3950
{
	top: 43px;
	width: 100%;
}

#u3979,#u3980,#u3951,#u3952
{
	position: relative;
	width: 100%;
}

#u3955
{
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
	width: 100%;
}

#u3958-6
{
	min-height: 38px;
	padding-top: 4px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	width: 97.46%;
	left: 1.28%;
}

#u3955.MuseMenuActive #u3958-6
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 38px;
	width: 97.46%;
	margin: 0px -10000px 0px 0%;
}

#u3987,#u3959
{
	margin-top: 5px;
	position: relative;
	width: 100%;
}

#u3960
{
	padding-bottom: 23px;
	position: relative;
	margin-right: -10000px;
	width: 100%;
}

#u3990.MuseMenuActive,#u3955.MuseMenuActive,#u3960.MuseMenuActive
{
	min-height: 0px;
	width: 100%;
	margin: 0px -10000px 0px 0%;
}

#u3962-4
{
	min-height: 19px;
	padding-top: 4px;
	position: relative;
	margin-right: -10000px;
	top: 11px;
	width: 97.46%;
	left: 1.28%;
}

#u3960.MuseMenuActive #u3962-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 97.46%;
	margin: 0px -10000px 0px 0%;
}

#u3986-3,#u3991-3,#u3958-5,#u3962-3
{
	margin-left: 2px;
	margin-right: 2px;
}

#u3998
{
	z-index: 272;
	position: relative;
	margin-right: -10000px;
	width: 19.66%;
	left: 2.76%;
}

#u4635
{
	z-index: 274;
	height: 31px;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	width: 8.54%;
	left: 25.44%;
}

#pu1835
{
	margin-top: 47px;
	width: 100%;
}

#u1835
{
	z-index: 16;
	width: 276px;
	border-style: solid;
	border-width: 1px;
	border-color: #353535;
	padding-bottom: 10px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 88px;
	background: #989898 url("../images/3lock%20dual-lead%20cover-u1835-fr.png") no-repeat center top;
	background-color: rgba(127,127,127,0.8);
	background-size: cover;
}

#u1836-4
{
	z-index: 17;
	width: 250px;
	min-height: 27px;
	background-color: transparent;
	line-height: 22px;
	color: #3C3C3C;
	font-size: 18px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 263px;
	left: 12px;
}

#u1858
{
	z-index: 34;
	width: 276px;
	border-style: solid;
	border-width: 1px;
	border-color: #353535;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 441px;
	background: #989898 url("../images/3lock%20dual-lead%20famiglia-u1858-fr.png") no-repeat center center;
	background-color: rgba(127,127,127,0.8);
	background-size: cover;
}

#u1928-4
{
	z-index: 35;
	width: 250px;
	min-height: 29px;
	background-color: transparent;
	line-height: 22px;
	color: #3C3C3C;
	font-size: 18px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	margin-bottom: -5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 275px;
	left: 12px;
}

#u1870
{
	z-index: 33;
	width: 276px;
	border-style: solid;
	border-width: 1px;
	border-color: #353535;
	padding-bottom: 10px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 795px;
	background: #FFFFFF url("../images/acp%20famiglia-u1870-fr.png") no-repeat center center;
	background-color: rgba(255,255,255,0.8);
	background-size: contain;
}

#u1939-4
{
	z-index: 39;
	width: 250px;
	min-height: 29px;
	background-color: transparent;
	line-height: 22px;
	color: #3C3C3C;
	font-size: 18px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 260px;
	left: 8px;
}

#pu1837-4
{
	margin-top: 36px;
	width: 100%;
}

#u1837-4
{
	z-index: 21;
	width: 277px;
	min-height: 64px;
	background-color: transparent;
	text-align: left;
	line-height: 17px;
	letter-spacing: 1px;
	color: #353535;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 88px;
}

#u1905-4
{
	z-index: 25;
	width: 277px;
	min-height: 64px;
	background-color: transparent;
	text-align: left;
	line-height: 17px;
	letter-spacing: 1px;
	color: #353535;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 441px;
}

#u1911-4
{
	z-index: 29;
	width: 277px;
	min-height: 64px;
	background-color: transparent;
	text-align: left;
	line-height: 17px;
	letter-spacing: 1px;
	color: #353535;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 795px;
}

#pu1943
{
	margin-top: 55px;
	width: 100%;
}

#u1943
{
	z-index: 7;
	min-height: 92px;
	background-color: #E6E6E6;
	padding-bottom: 576px;
}

#u1943_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	max-width: 1160px;
}

#u2546-4
{
	z-index: 12;
	width: 676px;
	min-height: 73px;
	background-color: transparent;
	color: #353535;
	text-align: center;
	font-size: 46px;
	line-height: 55px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 20%;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u1943-bw
{
	z-index: 7;
	min-height: 92px;
}

#slideshowu1946
{
	z-index: 43;
	width: 0.01px;
	height: 511px;
	position: relative;
	margin-right: -10000px;
	margin-top: 119px;
	left: 7.59%;
}

#u1953
{
	position: absolute;
	width: 524px;
	height: 422px;
	border-width: 0px;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0,0,0,0.9);
	top: 146px;
	left: 220px;
	-pie-background: rgba(0,0,0,0.9);
}

#u1953popup
{
	z-index: 44;
}

#u1954
{
	z-index: 45;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1954_img
{
	padding-left: 120px;
	padding-right: 120px;
}

#u2153
{
	z-index: 47;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2173
{
	z-index: 49;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2193
{
	z-index: 51;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2213
{
	z-index: 53;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2233
{
	z-index: 55;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2233_img
{
	padding-top: 16px;
	padding-bottom: 16px;
}

#u2253
{
	z-index: 57;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2253_img
{
	padding-top: 25px;
	padding-bottom: 24px;
}

#u2273
{
	z-index: 59;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2273_img
{
	padding-top: 54px;
	padding-bottom: 53px;
}

#u2293
{
	z-index: 61;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2293_img
{
	padding-top: 34px;
	padding-bottom: 35px;
}

#u2313
{
	z-index: 63;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2333
{
	z-index: 65;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2353
{
	z-index: 67;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2373
{
	z-index: 69;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2153_img,#u2173_img,#u2193_img,#u2213_img,#u2313_img,#u2333_img,#u2353_img,#u2373_img
{
	padding-top: 20px;
	padding-bottom: 20px;
}

#u2393
{
	z-index: 71;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2393_img
{
	padding-left: 106px;
	padding-right: 106px;
}

#u2413
{
	z-index: 73;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2413_img
{
	padding-left: 69px;
	padding-right: 69px;
}

#u2433
{
	z-index: 75;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2433_img
{
	padding-left: 100px;
	padding-right: 100px;
}

#u2453
{
	z-index: 77;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2453_img
{
	padding-top: 31px;
	padding-bottom: 31px;
}

#u1965
{
	position: absolute;
	width: 984px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 69px;
}

#u1965popup
{
	z-index: 79;
}

#u1970
{
	z-index: 80;
	width: 183px;
	height: 103px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 14px;
}

#u2159
{
	z-index: 82;
	width: 183px;
	height: 103px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 207px;
}

#u2179
{
	z-index: 84;
	width: 183px;
	height: 103px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 400px;
}

#u2199
{
	z-index: 86;
	width: 183px;
	height: 103px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 593px;
}

#u2219
{
	z-index: 88;
	width: 183px;
	height: 103px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 786px;
}

#u1970:hover,#u2159:hover,#u2179:hover,#u2199:hover,#u2219:hover
{
	width: 183px;
	height: 103px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2239
{
	z-index: 90;
	width: 183px;
	height: 103px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 113px;
	left: 14px;
}

#u2239_img
{
	margin-top: -11px;
	margin-bottom: -11px;
}

#u2259
{
	z-index: 92;
	width: 183px;
	height: 103px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 113px;
	left: 207px;
}

#u2259_img
{
	margin-top: -8px;
	margin-bottom: -7px;
}

#u2279
{
	z-index: 94;
	width: 183px;
	height: 103px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 113px;
	left: 400px;
}

#u2279_img
{
	margin-left: -6px;
	margin-right: -6px;
}

#u2299
{
	z-index: 96;
	width: 183px;
	height: 103px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 113px;
	left: 593px;
}

#u2299_img
{
	margin-top: -4px;
	margin-bottom: -4px;
}

#u2319
{
	z-index: 98;
	width: 183px;
	height: 103px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 113px;
	left: 786px;
}

#u2239:hover,#u2259:hover,#u2279:hover,#u2299:hover,#u2319:hover
{
	width: 183px;
	height: 103px;
	min-height: 0px;
	margin: 113px -10000px 0px 0px;
}

#u2339
{
	z-index: 100;
	width: 183px;
	height: 103px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 226px;
	left: 14px;
}

#u2359
{
	z-index: 102;
	width: 183px;
	height: 103px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 226px;
	left: 207px;
}

#u2379
{
	z-index: 104;
	width: 183px;
	height: 103px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 226px;
	left: 400px;
}

#u2159_img,#u2179_img,#u2199_img,#u2219_img,#u2319_img,#u2339_img,#u2359_img,#u2379_img
{
	margin-top: -9px;
	margin-bottom: -10px;
}

#u2399
{
	z-index: 106;
	width: 183px;
	height: 103px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 226px;
	left: 593px;
}

#u2419
{
	z-index: 108;
	width: 183px;
	height: 103px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 226px;
	left: 786px;
}

#u2339:hover,#u2359:hover,#u2379:hover,#u2399:hover,#u2419:hover
{
	width: 183px;
	height: 103px;
	min-height: 0px;
	margin: 226px -10000px 0px 0px;
}

#u2439
{
	z-index: 110;
	width: 183px;
	height: 103px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 339px;
	left: 14px;
}

#u2459
{
	z-index: 112;
	width: 183px;
	height: 103px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 339px;
	left: 207px;
}

#u2439:hover,#u2459:hover
{
	width: 183px;
	height: 103px;
	min-height: 0px;
	margin: 339px -10000px 0px 0px;
}

#u2459_img
{
	margin-top: -5px;
	margin-bottom: -5px;
}

#u1960
{
	position: absolute;
	width: 340px;
	background-color: transparent;
	top: 538px;
	left: 242px;
}

#u1960popup
{
	z-index: 114;
}

#u1962-4
{
	z-index: 115;
	width: 340px;
	min-height: 22px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u2165-4
{
	z-index: 119;
	width: 340px;
	min-height: 22px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u2185-4
{
	z-index: 123;
	width: 340px;
	min-height: 22px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u2205-4
{
	z-index: 127;
	width: 340px;
	min-height: 22px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u2225-4
{
	z-index: 131;
	width: 340px;
	min-height: 22px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u2245-4
{
	z-index: 135;
	width: 340px;
	min-height: 22px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u2265-4
{
	z-index: 139;
	width: 340px;
	min-height: 22px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u2285-4
{
	z-index: 143;
	width: 340px;
	min-height: 22px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u2305-4
{
	z-index: 147;
	width: 340px;
	min-height: 22px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u2325-4
{
	z-index: 151;
	width: 340px;
	min-height: 22px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u2345-4
{
	z-index: 155;
	width: 340px;
	min-height: 22px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u2365-4
{
	z-index: 159;
	width: 340px;
	min-height: 22px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u2385-4
{
	z-index: 163;
	width: 340px;
	min-height: 22px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u2405-4
{
	z-index: 167;
	width: 340px;
	min-height: 22px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u2425-4
{
	z-index: 171;
	width: 340px;
	min-height: 22px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u2445-4
{
	z-index: 175;
	width: 340px;
	min-height: 22px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u2465-4
{
	z-index: 179;
	width: 340px;
	min-height: 22px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u1949-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 538px;
	left: 592px;
}

#u1949-4popup
{
	z-index: 183;
}

#u1950-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 538px;
	left: 692px;
}

#u1950-4popup
{
	z-index: 187;
}

#u1964-4
{
	position: absolute;
	width: 70px;
	min-height: 30px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 538px;
	left: 622px;
}

#u1964-4popup
{
	z-index: 191;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u4193-4
{
	z-index: 195;
	min-height: 36px;
	border-style: solid;
	border-color: #C8C8C8;
	background-color: transparent;
	color: #7F7F7F;
	text-align: center;
	line-height: 35px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	border-width: 0px 0px 3px;
}

#u4193-4-bw
{
	z-index: 195;
	min-height: 36px;
}

#u4194
{
	z-index: 199;
	min-height: 152px;
	background-color: transparent;
	padding-bottom: 40px;
}

#u4194_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	max-width: 1160px;
	margin-bottom: -2px;
}

#pu4196-4
{
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 68px;
	width: 25.95%;
	margin-left: 9.83%;
}

#u4196-4
{
	z-index: 208;
	min-height: 28px;
	background-color: transparent;
	text-align: center;
	line-height: 19px;
	letter-spacing: 1px;
	color: #3C3C3C;
	font-size: 16px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	width: 87.38%;
	margin-left: 6.32%;
}

#u4197-4
{
	z-index: 212;
	min-height: 28px;
	background-color: transparent;
	color: #5A3A96;
	text-align: center;
	font-size: 16px;
	line-height: 19px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-top: 5px;
	position: relative;
	width: 100%;
}

#u4198
{
	z-index: 216;
	height: 84px;
	background-color: #C8C8C8;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	width: 0.18%;
	left: 58.19%;
}

#u4195-8
{
	z-index: 200;
	min-height: 99px;
	background-color: transparent;
	color: #646464;
	text-align: center;
	font-size: 16px;
	line-height: 29px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 53px;
	width: 31.64%;
	left: 59.06%;
}

#u4194-bw
{
	z-index: 199;
	min-height: 152px;
	margin-top: -2px;
}

#u163
{
	z-index: 2;
	min-height: 37px;
	padding-bottom: 8px;
}

#u163_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	margin-bottom: -1px;
}

#u1738
{
	z-index: 3;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	width: 2.33%;
	left: 45.95%;
}

#u1748
{
	z-index: 5;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	width: 2.25%;
	left: 51.73%;
}

#u163-bw
{
	z-index: 2;
	min-height: 37px;
	margin-top: -1px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 320px;
}

#pu1831-4,#u3998_img,#u1738_img,#u1748_img
{
	width: 100%;
}

